<div class="ue-rhombus-gallery__item {{hover_animation}} {{item.item_repeater_class}} {{item.visibility_desktop}} {{item.visibility_tablet}} {{item.visibility_mobile}}" data-item-id="{{item.item_id}}">
  <div class="ue-rhombus-gallery__item-wrapper">
    {% if item.show_background_image == "true" %} <img class="ue-rhombus-gallery__item-image" src="{{item.background_image}}" alt="{{item.background_image_alt}}" /> {% endif %}
    <div class="ue-rhombus-gallery__item-content-wrapper">
      {% if item.graphic_element == "icon" %}<div class="ue-graphic-element"><span class="ue-ge-icon">{{item.icon_html|raw}}</span></div>{% endif %}
      {% if item.graphic_element == "image" %}<div class="ue-graphic-element"><span class="ue-ge-icon"><img src="{{item.graphic_element_image}}"></span></div>{% endif %}
      {% if item.graphic_element == "text" %}<div class="ue-graphic-element"><span class="ue-ge-text">{{item.graphic_element_text|raw}}</span></div>{% endif %}

      {% if show_title == "true" %}
          {% if item.title|raw != "" %} <div class="ue-rhombus-gallery__item-title">{{item.title|raw}}</div> {% endif %}
      {% endif %}

      {% if show_text == "true" %}
          {% if item.description|raw != "" %} <div class="ue-rhombus-gallery__item-description">{{item.description|raw}}</div> {% endif %}
      {% endif %}

      {% if item.link_type == "button" and add_link_to_image == "true" %}<a class="ue-rhombus-gallery__item-button" href="{{item.link|raw}}" {{item.link_html_attributes|raw}}>{{item.button_text}}</a>{% endif %}

      {% if item.link_type == "link" and add_link_to_image == "true" %}<a class="ue-overlay-link" href="{{item.link|raw}}" {{item.link_html_attributes|raw}}></a>{% endif %}

      {% if item.link_type == "lightbox" and add_link_to_image == "true" %}<a class="ue-overlay-link" href="{{item.background_image}}" data-fancybox="unlimited"></a>{% endif %}
    </div>
  </div>
  <div class="ue-rhombus-gallery__item-border"></div>
</div>